Subject: Ticket Review - Jessica
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: deeksha <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Thu, 19 Nov 2020 08:26:52 -0700 (MST)

Hi Sara, 

I have reviewed a few tickets for Jessica and unfortunately, she did not implement the last feedback which was shared with her. 

In order to understand the gap, I have sent her a 1-0-1 meeting request for tomorrow. I will update all on the pointers which were discuss and also would try to check if she has any challenge or needs more training. 

Regards, 
Pritish Nandi